a:link, a:visited {color:#0a94d6;text-decoration:none}
a:hover {color:black;text-decoration:none}
body, table, pre, input {font-family:Trebuchet MS;font-size:8pt;color:gray}
body {margin:0px}
table {border-collapse:collapse}

/*The Top Bar*/
.topbar {font-family:Tahoma;border-bottom:1px solid #E5E5E5;margin:0px;margin-bottom:4px;height:15px;padding:6px;background-imagea:url(images/g11.gif);background-color:#F9F9F9;color:#E5E5E5}
.topbar .l {float:left;color:gray}
.topbar .r {float:right}
.topbar a,.topbar a:visited {color:#0a94d6;text-decoration:none}
.topbar a:hover {color:gray}

.header {text-align:center}

.i {border:1px solid #E5E5E5;padding:1px;color:#CBCBCB}
.btn {padding:0px;background-image:url(images/g8.gif);border:1px solid #D1C47D;width:85px}

.searchbox {displaya:none;padding-top:8px;background-image:url('images/searchbg.gif');background-repeat:no-repeat;height:42px;width:620px}
.searchbox .t {text-align:center;border-collapse:collapse}
.lc, .mc, .rc, .rb {vertical-align:top}

.right {display:none;background-color:#F9F9F9;border:1px solid #F2F2F2;padding:4px}
.container {padding:4px;color:#0a94d6}
.container a {display:block;border-bottom:1px dotted #F1F1F1}
.container a:hover {background-color:#F9F9F9;border-bottom:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5}
.container .h {font-weight:bold;coloar:red;background-coalor:#F5F5F5}
.container br {display:none}
.container .cat {font-aamily:Arial;font-weight:bold;color:#B1B1B1;border-bottom:1px solid #E5E5E5;padding:4px;margin-bottom:4px}

.new {display:none;margin-top:-10px;float:right;color:red;font-size:7pt;font-family:Tahoma}
div#tipDiv {position:absolute; visibility:hidden; left:0; top:0; z-index:10000;background-color:#FDFEDF; borader:1px solid #C9CC9F;width:250px; padding:4px;color:gray; line-height:1.2;}

.rssclass{padding: 5px;font-family:Tahoma;font-size:8pt;background-color: lightyellow;border: 1px solid orange;margin-bottom: 1em;filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);-moz-opacity: 0.8;}
.rsstitle{font-weighta: bold;height:15px;width:180px;overflow:hidden}
.rssdate{color: gray;font-size: 85%;}

.footer {text-align:center;padding:2px}


/* RSS Feeds */
.rss .t {font-weight:bold;padding:4px;display:block}
.rss {list-style:none;margin:0px;padding:0px;display:block}
.rss li {position:relative;floaat:left}
.rss li a {z-index:-200;position:relative;display:block;position:relative;background-image:url(images/rss.jpg);background-repeat:no-repeat;background-position:100% 50%}
.rss li table a {float:left;clear:both;display:block;border-bottom:1px solid #E5E5E5;padding:2px;background-image:none;background-position:0% 50%;}

.rss table {display:table;z-index:100;top:16px;left:0px;padding:4px;width:180px;position:absolute;visibility:hidden;background-color:#F8F8F8;border:1px solid #E5E5E5;margin:0px;background-color: lightyellow;border: 1px solid orange}
.rss table ul {list-style:none;margin:0px;padding:0px;}
.rss li:hover {position:relative}
.rss li a:hover table,.rss li:hover table {background-image:url(images/transparent.gif);displaay:table;floaat:left;visibility:visible;position:absolute;z-index:6000}